# translation of libkickermenu_prefmenu.po to Tajik
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Dilshod Marupov <kct_tj@yahoo.co.uk>, 2004.
# Victor Ibragimov <youth_opportunities@tajikngo.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-04-17 11:56+0500\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajikngo.org>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Танзимотҳо"

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "Маркази Идора"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr "Бе воридҳо"
